/*PC CSS*/
@charset "utf-8";

.bc_ttl {
	font-size: 30px;
	padding-top: 40px;
	text-align: center;
	font-weight: 400;
}
.r_ttl {
	font-size: 20px;
	padding: 20px;
	text-align: center;
	font-weight: bold;
	color: #000;
	margin: 0;
}

ul.recipe-tags {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 30px;
}
ul.recipe-tags li {
	padding: 5px;
}
ul.recipe-tags li a {
	background: #EDF2E5;
	line-height: 2em;
	color: #6b6765;
	display: block;
	font-size: 14px;
	border-radius: 100px;
	padding: 3px 15px 3px 12px;
	transition: opacity 0.3s ease;
	text-decoration: none;
	line-height: 2em;
	color: #6b6765;
}
ul.recipe-tags li a::before {
	content: "#";
}
ul.recipe-tags li a:hover {
	opacity: 0.75;
}
.r_materials h3 {
	font-weight: bold;
	font-size: 14px;
}
.block_ttl {
	text-align: center;
	font-size: 20px;
	padding-top: 60px;
	font-weight: bold;
	margin: 0;
	color: #000;
}
.link_ttl {
	font-weight: bold;
	padding: 20px 0 0 10px;
	font-size: 18px;
	color: #000;
	margin: 0;
}
.h_user_area {
	background-image:url(/files/common/images/blogger/special_detail/user_default_bg.jpg);
}

.h_user_area .user_icon a {
	display:block;
	height:100%;
	}

.h_user_area .u_photo,
.b_user_area .u_photo {
	background-repeat:no-repeat !important;
	background-position:center center !important;
	background-size:cover !important;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align:left;
	text-indent:-9999px;
	}

.h_user_area .h_user_area_body{
	width:1000px;
	margin:0 auto;
}
.h_user_area.h_user_area_op .h_user_area_body{
	background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/blogger/symbol_op_rn.png) no-repeat right center;
	background-size:90px 90px;
	}
.h_user_area.h_user_area_cp .h_user_area_body{
	background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/blogger/symbol_cp_rn.png) no-repeat right center;
	background-size:90px 90px;
	}
.h_user_area.h_user_area_amb .h_user_area_body{
	background:url(//www.cotta.jp/as3/files/pc/images/blogger/symbol_amb.png) no-repeat right center;
	background-size:90px 90px;
}

.r_wrapping_rn {
	background-color: #f3f9f5;
	margin-top: 20px;
}

.r_wrapping_rn li {
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	font-size: 14px;
}

.r_wrapping_rn li a {
	text-decoration: underline;
}

.r_wrapping_rn li a:hover {
	text-decoration: none;
}

.r_wrapping_rn li .wp dt {
	float: left;
	word-break: break-all;
}

.r_wrapping_rn li .wp dd {
	float: left;
	padding-left: 14px;
}

.r_wrapping_rn li .wp dd img {
	border: 1px solid #e5dcd1;
}

/*
------------------------------ リセット ------------------------------
*/

.comment_area_rn *,
.int_howto_rn *,
#bp_popup_rn *{
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
			}


::-webkit-input-placeholder{
	color:#c8b8a9 !important;
	}
:-ms-input-placeholder{
	color:#c8b8a9 !important;
	}
::-moz-placeholder{
	color:#c8b8a9 !important;
	}
small.msg {
	color:#c8b8a9;
	}
/*フォームにフォーカスした時に*/
.comment_area_rn input,
.comment_area_rn textarea,
.int_howto_rn input,
.int_howto_rn textarea,
#bp_popup_rn input,
#bp_popup_rn textarea{
	outline: none;
	}


.comment_area_rn a,
.int_howto_rn a,
#bp_popup_rn a,
.new_rec_rn a{
	text-decoration:none;
			}

.comment_area_rn a:hover{
	text-decoration:underline;
			}

/*
------------------------------ タイトル ------------------------------
*/

.rec_det_ttl01_rn{
	margin-bottom:30px;
	padding:0;
	background:none;
	border:none;
	font-size:20px;
	line-height:1.4;
	font-weight:bold;
	color:#000;
}

section h3.rec_det_ttl01_rn {
	letter-spacing: 0.06em;
}

.rec_det_ttl01C_rn{
	text-align:center;
}
.rec_det_ttl01L_rn{
	text-align:left;
}


/*
------------------------------ コレポ投稿 ------------------------------
*/
		
.comment_area_rn{
	clear:both;
	padding-top:60px;
	color:#000;
	}

.touko_area_body_rn{
	border:2px solid #c8b8a9;
	border-radius: 5px;
	}
.touko_textarea_rn{
	position:relative;
	width:810px;
	height:auto !important;
	min-height:130px;
	padding:10px;
	background:#fff;
	border-radius: 5px 0 0 5px;
	}
.touko_textarea_rn textarea,
.touko_rep_textarea textarea {
	width:100%;
	height:90%;
	font-size:16px;
	border:none;
	}
.touko_txt_num_rn{
	bottom:10px;
	right:20px;
	font-size:12px;
	text-align:right;
	color:#cb9b9b;
	}
	
.touko_imgup_rn{
	display:block;
	position:relative;
	width:190px;
	height:auto !important;
	background:#c8b8a9;
	}

.touko_imgup_rn input{
  display:none;
}
.touko_imgup_rn img{
	cursor:pointer;
	max-width:100%;
	height:auto;
	border-radius: 0 3px 3px 0; 
}
.touko_imgup_rn p{
	position:absolute;
	left:0;
	bottom:20px;
	width:100%;
	font-size:13px;
	color:#fff;
	text-align:center;
	}
.touko_imgup_rn_err{
		color:#EEAAAB !important;
		background-color: #ffe8e8; 
}

.error_back_color {
	background-color: rgb(255, 232, 232) !important;
}

.touko_btn_rn{
	clear:both;
	padding-top:20px;
	}
.touko_btn_rn button{
	display:block;
	width:240px;
	height:50px;
	margin:0 auto;
	background:#c8b8a9;
	border-radius: 5px;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	color:#fff;
	text-align:center;
	}

.form_flex {
	display: flex;
}

/*投稿内容*/

.touko_dtl_rn {
	position: relative;
}

.touko_dtl_unit_rn{
	clear:both;
	margin-bottom:40px;
	background:#f8f4f1;
	border-radius: 5px;
	text-align:left;
	}

.hide_comment {
	height: 100px;
	overflow: hidden;
	position: relative;
}

.more {
	width: 100%;
	background: linear-gradient(rgba(255, 255, 255, 0) , #ffffff);
	text-align: center;
	position: absolute;
	bottom: 0;
	height: 100px;
}

.more a {
	line-height: 100px;
	font-weight: bold;
	font-size: 20px;
	color: #653500;
	display: inline-block;
	padding-left: 25px;
	background: url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_plus_rn.png) no-repeat left center;
	background-size: 15px 15px;
}

/*ユーザーの投稿投稿*/
.touko_dtl_post_rn{
	position:relative;
	padding: 30px;
	}
/*返信投稿*/
.touko_dtl_reply_rn{
	position:relative;
	clear:both;
	margin: 0 30px;
	padding: 30px 0;
	border-top:2px solid #c8b8a9;
}

.touko_dtl_img_rn{
	float:left;
	width:140px;
	margin-right:30px;
	}
.touko_dtl_img_rn img{
	max-width:100%;
	height:auto;
}

.touko_dtl_rn {
	position: relative;
}

.touko_dtl_rn dl,
.touko_dtl_reply_rn dl {
	float:left;
	width:770px;
	padding-bottom:50px;
	font-size:16px;
}

.touko_dtl_rn dt{
	float:left;
	width:80%;
	color:#333;
	font-weight:bold;
	margin-bottom: 15px;
	line-height:1.4;
	}
.touko_dtl_rn dd{
	clear:both;
	color:#666;
	line-height:1.6;
	white-space: pre-wrap;
}

.touko_comment {
	margin-top: 15px;
	word-wrap: break-word;
}

.touko_dtl_time_rn{
	position:absolute;
	top:0px;
	right:0px;
	font-size:13px;
}

.touko_dtl_reply_rn .touko_dtl_time_rn{
	right:0px;
	top: 30px;
}

/*返信・削除*/

.touko_button{
	position:absolute;
	bottom: 0px;
	right: 0px;
	display: flex;
	align-items: center;
}
.touko_dtl_ctrl_rn li{
	display: inline-block;
	padding:2px 10px;
	border-right:1px solid #c8b8a9;
	font-size:13px;
	}
.touko_dtl_ctrl_rn li:last-child{
	border-right:none;
	}
.touko_dtl_ctrl_rn li a{
	color:#c8b8a9;
	cursor: pointer;
	}

/*返信用テキストエリア*/
.touko_dtl_form_rn{
	width:770px;
	margin-left: auto;
	padding:30px 0;
	display: none;
	}

.touko_rep_textarea {
	width:calc(100% - 185px);
	padding:10px;
	border: none;
	border-radius: 5px 0 0  5px;
	font-size:16px;
	background: #fff;
}

.touko_dtl_form_rn .touko_btn_rn{
	clear:both;
	padding-top:20px;
	}
.touko_dtl_form_rn .touko_btn_rn button{
	float:right;
	width:190px;
	height:40px;
	margin:0;
	font-size:14px;
	line-height:40px;
	}

	.comment_short {
		width: 770px !important;
	}


/*
------------------------------ レシピ紹介 ------------------------------
*/

.int_howto_rn{
	width:540px;
	height:100px;
	margin:0 auto;
	border:2px solid #653500;
	border-radius: 5px;
	background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/corecle_recipe/icon_int_howto_rn.png) no-repeat 50px center;
	background-size:47px 52px;
	margin-top: 40px;
	}
.int_howto_rn a{
	display:block;
	width:100%;
	height:100%;
	padding-left:115px;
	color:#653500;
	text-align:left;
	text-decoration:none;
	line-height:1.4;
	}
.int_howto_rn p{
	padding-top:25px;
	font-size:24px;
	font-weight:bold;
	}
.int_howto_rn span{
	display:top;
	font-size:16px;
	}


/*
------------------------------ レシピ紹介ポップアップ ------------------------------
*/
#bp_popup_rn{
	background:#fff;
	line-height:1.6;
	}
#bp_pu_h_rn{
	height:80px;
	background:#653500;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:80px;
	color:#fff;
	}

#bp_pu_h_rn.product {
	height: 90px;
}

#bp_pu_h_rn img{
	width:30px;
	margin-right:5px;
	vertical-align:middle;
	}

#bp_pu_body_rn{
	position:relative;
	width:590px;
	margin:0 auto;
	padding-top:40px;
}
#bp_pu_main_rn{
	position:relative;
	width:390px;
	margin:0 auto;
	border:1px solid #e5dcd1;
}

#bp_pu_body_rn.product #bp_pu_main_rn {
	width: 700px;
	display: flex;
	justify-content: space-between;
	padding: 15px 10px;
}

#bp_pu_body_rn.product {
	width: 700px;
	padding-top: 0;
	margin-top: 40px;
}

#bp_pu_body_rn.product #bp_pu_main_rn .product_name {
	width: calc(100% - 110px);
}

#bp_pu_body_rn.product #bp_pu_main_rn #productname {
	font-size: 16px;
	display: inline-block;
	color: #653500;
	font-weight: bold;
	height: 80px;
	line-height: 20px;
}


#bp_pu_main_p_rn{
	height:390px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	}

#bp_pu_main_p_rn:after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:390px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,0.0)), color-stop(0.7, rgba(0,0,0,0.0)), color-stop(1, rgba(0,0,0,0.8)));
    background:-webkit-linear-gradient(top, rgba(0,0,0,0.0) 0, rgba(0,0,0,0.0) 70%, rgba(0,0,0,0.8) 100%);
	background:linear-gradient(to bottom, rgba(0,0,0,0.0) 0, rgba(0,0,0,0.0) 70%, rgba(0,0,0,0.8) 100%);	
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#00000000',EndColorStr='#55000000');
	filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#00000000',EndColorStr='#55000000');
	}
#bp_pu_main_rn dl{
	position:absolute;
	bottom:90px;
	left:30px;
	width:330px;
	text-align:left;
	color:#fff;
}

#bp_pu_main_rn dt{
	font-size:20px;
	line-height:1.0;
	font-weight:bold;
	margin-bottom:13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#bp_pu_main_rn dd{
	font-size:14px;
	font-weight:bold;
}

/*ポップアップのみ*/
#bp_popup_rn #bp_pu_main_rn dt{
	margin-bottom:5px;
}
#bp_popup_rn #bp_pu_main_rn dd{
	font-size:12px;
}


#bp_pu_main_rn a{
	display:block;
	color:#fff;
}
#bp_pu_logo_rn{
	padding:20px;
	}

#bp_pu_body_rn.product #bp_pu_logo_rn{
	padding: 0;
	text-align: right;
}
#bp_pu_sample_rn{
	position:absolute;
	left:65px;
	top:20px;
	width:62px;
}
 
#bp_pu_body_rn.product #bp_pu_sample_rn {
	left:0;
	top:0;
	transform: translate(-50%,-50%);
}

#bp_pu_baloon_rn{
	position:absolute;
	right:0px;
	top:-25px;
	width:136px;
}

#bp_pu_body_rn.product #bp_pu_baloon_rn{
	top: 0%;
	transform: translate(-50%, -80%);
	right: -75px;
}

#bp_pu_tag_rn{
	width:500px;
	margin:0 auto;
	text-align:left;
	color:#c8b8a9;
}
#bp_pu_tag_rn textarea{
	width:100%;
	height:50px;
	padding:5px;
	border:1px solid #c8b8a9;
	font-size:14px;
	line-height:1.4;
	color:#c8b8a9;
}


/*
------------------------------ 新着レシピ ------------------------------
*/

.new_rec_rn .rec_det_ttl01_rn{
	margin-bottom:0;
}
/*トップページからソース抜粋*/

.new_rec_rn {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top:70px;
	line-height: normal;
}

.new_rec_rn dl {
	float: left;
	width: 155px;
}

.new_rec_rn .carousel li {
	margin-right: 14px;
	background:#f7f4f1;
}

.new_rec_rn dl dt {
	height:155px;
	overflow:hidden;
	background-repeat:no-repeat !important;
	background-position:center center !important;
	background-size:cover !important;
}

.new_rec_rn dl dt.recipe-with-rank {
	position: relative;
	background-color: #ffffff;
}

.new_rec_rn dl dt.recipe-with-rank img {
	position: absolute;
	max-width: 25%;
	top: 8px;
	z-index: 5;
}

.new_rec_rn dl dt a {
	display:block;
	width:100%;
	height:155px;
	background-repeat:no-repeat !important;
	background-position:center center !important;
	background-size:cover !important;
}

.new_rec_rn dl dd {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size:11px;
}

.flexslider_new_rec_rn {
  margin: 0;
  padding: 0;
}
.flexslider_new_rec_rn .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider_new_rec_rn .slides img {
  width: 100%;
  display: block;
}
.flexslider_new_rec_rn .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider_new_rec_rn .slides {
  display: block;
}
* html .flexslider_new_rec_rn .slides {
  height: 1%;
}
.no-js .flexslider_new_rec_rn .slides > li:first-child {
  display: block;
}
.flexslider_new_rec_rn {
  margin: 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
}
.flexslider_new_rec_rn .slides {
  zoom: 1;
}
.flexslider_new_rec_rn .slides img {
  height: auto;
}
.flexslider_new_rec_rn:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: -20px;
}
.flexslider_new_rec_rn:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider_new_rec_rn:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -20px;
}
.flexslider_new_rec_rn:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.open_date_blc {
	margin-top: 30px;
	font-size: 13px;
	color: #c8b8a8;
}
.btn_iine_wrap {
	position: relative;
	display: flex;
}
.btn_iine {
	display: inline-block;
	background-image: url(https://www.cotta.jp/as3/files/common/images/product/products_detail.png?v=1679016600);
	background-position: -59px -1px;
	width: 30px;
	height: 31px;
	background-size: 149px;
	background-color: #c8b8a9;
	border-radius: 50%;
}
.btn_iine_wrap span {
	position: absolute;
    width: auto;
    word-break: keep-all;
    bottom: -17px;
    left: 50%;
    font-size: 10px;
    color: #c8b8a9;
    text-align: center;
	transform: translateX(-50%);
}
a.btn_iine:hover {
	cursor: pointer;
}
.btn_iine:hover,
.btn_iine.on  {
	background-color: #f8aeb9;
}
.btn_iine:hover:before,
.btn_iine.on:before {
	content: 'Thank you!';
	width: 91px;
	background-color: #f8aeb9;
	display: inline-block;
	line-height: 20px;
	font-size: 13px;
	color: #fff;
	left: -100px;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	padding: 5px 0px;
	border-radius: 25px;
	text-align: center;
}
.btn_iine:hover:after,
.btn_iine.on:after {
	content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translate(-50%, -50%);
    border: 6px solid transparent;
    border-left: 8px solid #f8aeb9;
}
.btn_iine.anim_sc {
	animation-direction: normal;
	animation-duration: 0.5s;
	animation-name: anim_sc;
	animation-timing-function: ease;
	transform: scale(1, 1);
  }
@keyframes anim_sc {
	50% {
	  transform: scale(0.9, 0.9);
	}
  
	100% {
	  transform: scale(1, 1);
	}
}

@media print {
	header,
	#topcolumn,
	#headertopcolumn,
  .comment_area_rn,
	.int_howto_rn,
	.b_user_area,
	#recommend_recipe,
	.new_rec_rn,
	#bottomcolumn,
	.ft_outer,
	.fb_outer,
	.snsArea,
	.pittari,
	.category,
  .ft_before,
  #recommend_wrapping,
  .iw_open {
		display: none;
	}
}
